	<!-- showSongstoAll -->

<screen name="Songs.to" position="0,0" size="1280,720" flags="wfNoBorder" backgroundColor="transparent">
<widget name="title" position="70,12" size="708,46" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;34" valign="center" halign="center" />
<widget name="liste" position="70,80" size="708,525" backgroundColor="XionBackground" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<eLabel text="Songliste" position="911,74" size="340,46" zPosition="1" transparent="1" font="mediaportal; 34" valign="center" halign="center" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<eLabel text="Song: " position="911,180" size="340,25" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 20" valign="center" halign="center" foregroundColor="XionFont2" />
<widget name="songtitle" position="911,210" size="340,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 18" valign="center" halign="center" foregroundColor="XionFont1" />
<eLabel text="Interpret: " position="911,240" size="340,25" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 20" valign="center" halign="center" foregroundColor="XionFont2" />
<widget name="artist" position="911,270" size="340,20" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal; 18" valign="center" halign="center" foregroundColor="XionFont1" />
<eLabel text="Playmode:" position="911,300" size="340,25" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;20" valign="center" halign="center" foregroundColor="XionFont2" />
<widget name="album" position="911,330" size="340,25" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;18" valign="center" halign="center" foregroundColor="XionFont1" />
<widget source="session.CurrentService" render="Progress" position="911,537" size="341,12" zPosition="5" backgroundColor="XionBackground" foregroundColor="XionProgress" borderWidth="1" borderColor="XionLine" transparent="0">
      <convert type="ServicePosition">Position</convert>
</widget>
<widget source="session.CurrentService" render="Label" position="911,515" size="341,25" zPosition="5" backgroundColor="XionBackground" transparent="1" font="mediaportal; 16" valign="center" halign="left" foregroundColor="XionFont1">
      <convert type="ServicePosition">Position</convert>
</widget>
<widget source="session.CurrentService" render="Label" position="911,515" size="341,25" zPosition="5" backgroundColor="XionBackground" transparent="1" font="mediaportal; 16" valign="center" halign="center" foregroundColor="XionFont1">
      <convert type="ServicePosition">Remaining</convert>
</widget>
<widget source="session.CurrentService" render="Label" position="911,515" size="341,25" zPosition="5" backgroundColor="XionBackground" transparent="1" font="mediaportal; 16" valign="center" halign="right" foregroundColor="XionFont1">
      <convert type="ServicePosition">Length</convert>
</widget>
<widget name="coverArt" pixmap="~/XionHDF/images/nc_musik.png" position="1002,369" size="160,100" zPosition="4" backgroundColor="XionBackground" transparent="1" borderWidth="2" borderColor="XionLine" alphatest="blend" />	
<widget font="mediaportal; 18" halign="left" valign="center" name="F1" position="64,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F2" position="264,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F3" position="464,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F4" position="664,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_left_right_button" />	
</screen>